/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.show-tablet {
  display: none;
}
@media only screen and (max-width: 991px) {
  .show-tablet {
    display: block;
  }
}
.hide-tablet {
  display: block;
}
@media only screen and (max-width: 991px) {
  .hide-tablet {
    display: none;
  }
}
.show-mob {
  display: none;
}
@media only screen and (max-width: 767px) {
  .show-mob {
    display: block;
  }
}
.hide-mob {
  display: block;
}
@media only screen and (max-width: 767px) {
  .hide-mob {
    display: none;
  }
}
.transition {
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
html,
body {
  scroll-behavior: smooth;
  overflow-x: hidden;
}
body {
  font-size: 16px !important;
  font-family: 'Roboto', sans-serif !important;
  background: #222;
  overflow-x: hidden;
  color: #fff !important;
  line-height: 1.4 !important;
}
.container-fluid {
  width: 100%;
  max-width: 510px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
}
.body {
  max-width: 480px;
  margin: 0 auto;
  background: #000;
}
.head-wrap {
  background: url('../img/intro.jpg') center top no-repeat;
  background-size: cover;
  min-height: 638px;
}
.head {
  padding: 15px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.logo img {
  width: 165px;
  height: auto;
}
button {
  border: none;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}
button:hover {
  -webkit-filter: brightness(1.1);
  filter: brightness(1.1);
}
.head-play {
  border-radius: 6px;
  width: 132px;
  height: 33px;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  background: #2a7b9b;
  background: linear-gradient(90deg, #2a7b9b 0%, #ffea00 100%);
}
.intro {
  padding-top: 160px;
}
.intro-title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 25px;
  text-align: center;
  line-height: 1.2;
}
.intro-title span {
  color: #598ceb;
}
.intro-text {
  text-align: center;
  font-weight: bold;
  font-size: 13px;
  margin-top: 15px;
  max-width: 315px;
  margin-left: auto;
  margin-right: auto;
}
.intro-dl {
  width: 248px;
  height: 57px;
  background: #fbde00;
  border-radius: 8px;
  text-transform: uppercase;
  font-size: 18px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}
.vrr {
  background: url('../img/bg-vr.jpg') center top no-repeat;
  background-size: cover;
  padding-bottom: 45px;
}
.vrr-inner {
  padding-top: 45px;
}
.vrr-title {
  text-align: center;
  font-size: 32px;
  color: #ffff00;
  font-weight: bold;
}
.vrr-text {
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  margin-top: 30px;
  max-width: 330px;
  margin-left: auto;
  margin-right: auto;
}
.vrr-gal {
  overflow-x: auto;
  overflow-y: hidden;
  display: flex;
  gap: 8px;
  margin-right: -15px;
  margin-left: -15px;
  margin-top: 45px;
}
.vrr-gal-item img {
  height: 282px;
  width: auto;
}
.desc {
  background: url('../img/bg-desc.jpg') center top no-repeat;
  background-size: cover;
  padding-top: 15px;
  padding-bottom: 75px;
}
.desc-title {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #ffea00;
}
.desc-text {
  margin-top: 25px;
  line-height: 1.2;
  text-align: center;
  max-width: 370px;
  margin-left: auto;
  margin-right: auto;
}
.desc-items {
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  gap: 10px;
  margin-top: 40px;
  margin-right: -15px;
  margin-left: -15px;
  padding-left: 15px;
}
.desc-item {
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(12px);
  border: 1px solid #ffea0077;
  padding: 15px;
}
.desc-item-pic img {
  height: 283px;
  width: auto;
}
.desc-item-title {
  margin-top: 15px;
  font-size: 14px;
  font-weight: bold;
  color: #fbde00;
  text-align: center;
}
.desc-dl {
  width: 248px;
  height: 57px;
  background: #fbde00;
  border-radius: 8px;
  text-transform: uppercase;
  font-size: 18px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  margin-top: 70px;
  width: 359px;
  height: 72px;
  font-size: 20px;
}
.desc-text-2 {
  margin-top: 60px;
}
.desc-text-2-title {
  font-size: 24px;
  text-align: center;
  color: #f7ff00;
}
.desc-text-2-text {
  margin-top: 30px;
  line-height: 1.2;
}
.desc-text-2-text p {
  margin: 0 0 15px 0;
}
.desc-text-2-text p:last-child {
  margin-bottom: 0;
}
.desc-items2 {
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  gap: 10px;
  margin-top: 40px;
  margin-right: -15px;
  margin-left: -15px;
  padding-left: 15px;
}
.desc-item2 {
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(12px);
  border: 1px solid #ffea0077;
  padding: 15px;
  border-radius: 0;
  background: #fff;
  padding: 10px;
}
.desc-item2-pic img {
  height: 174px;
  width: auto;
}
.desc-item2-title {
  color: #000;
  font-size: 9px;
  margin-top: 10px;
  text-align: center;
}
.desc-item2-title b {
  display: block;
  margin-bottom: 10px;
}
.desc-dl2 {
  width: 248px;
  height: 57px;
  background: #fbde00;
  border-radius: 8px;
  text-transform: uppercase;
  font-size: 18px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  margin-top: 70px;
  width: 359px;
  height: 72px;
  font-size: 20px;
  margin-top: 50px;
  margin-bottom: 50px;
}
.desc-gal {
  overflow-x: auto;
  overflow-y: hidden;
  display: flex;
  gap: 8px;
  margin-right: -15px;
  margin-left: -15px;
  margin-top: 45px;
}
.desc-gal-item img {
  height: 282px;
  width: auto;
}
.desc-gal-item img {
  height: 253px;
}
.prefooter {
  background: url('../img/bg-footer.jpg') center top no-repeat;
  background-size: cover;
  padding: 60px 0;
}
.prefooter-title {
  font-weight: bold;
  font-size: 32px;
  text-transform: uppercase;
  color: #e1ff00;
  text-align: center;
}
.prefooter-text {
  margin-top: 30px;
  text-align: center;
}
.prefooter-text p {
  margin: 0 0 15px 0;
}
.prefooter-text p:last-child {
  margin-bottom: 0;
}
.footer {
  padding: 15px 0;
}
.footer-inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 15px;
}
.footer-logo img {
  width: 198px;
  height: auto;
}
.footer-text {
  font-size: 14px;
}
* {
  outline: none !important;
}
.dark:hover {
  -webkit-filter: brightness(0.8);
  filter: brightness(0.8);
}
.bright:hover {
  -webkit-filter: brightness(1.1);
  filter: brightness(1.1);
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  opacity: 0;
}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
  opacity: 0;
}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
  opacity: 0;
}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
  opacity: 0;
}
::-webkit-input-placeholder {
  color: #666;
  opacity: 1;
}
:-moz-placeholder {
  color: #666;
  opacity: 1;
}
::-moz-placeholder {
  color: #666;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #666;
  opacity: 1;
}
